/* 
  Legacy.strings
  CleanMyMac

  Created by Taykalo on 9/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"IgnoreList_Legacy_AlbumArtworkCache" = "Pamięć podręczna grafiki albumów";
"IgnoreList_Legacy_AppleSystemLog" = "Dziennik systemu Apple";
"IgnoreList_Legacy_UnifiedLog" = "Zunifikowany dziennik";
"IgnoreList_Legacy_SyncedDirNameFormat" = "Pamięć podręczna „%@”";
"IgnoreList_Legacy_LoginItemFormat" = "Rzecz startowa %@";
"IgnoreList_Legacy_CacheFormat" = "Pamięć podręczna %@";
"IgnoreList_Legacy_DocumentVersions" = "Wersje dokumentów";
"IgnoreList_Legacy_OutdatedUpdate" = "Przestarzałe uaktualnienie";
"IgnoreList_Legacy_Cache" = "Pamięć podręczna";
"IgnoreList_ItemDescriptionLeftover" = "Resztka";
